@import 'slideshow.css';
body {
	font-family: 'Open Sans', sans-serif!important;
	background: #fff;
	color: #4d4d4d;
	line-height: 160%;
	font-size: 14px;
}
h1, h2, h3, h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	padding: 0;
	margin: 0 0 20px 0;
}
h1 {
	font-size: 28px;
	color: #4d4d4d;
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
	background: url(../images/bg-h.png) no-repeat left bottom;
	padding-bottom: 10px;
	display: block;
	width: 100%;
}
h2 {
	font-size: 26px;
	color: #4d4d4d;
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
	background: url(../images/bg-h.png) no-repeat left bottom;
	padding-bottom: 10px;
}
h3 {
	font-size: 16px;
	font-weight: 600;
}
a {
	color: #0759b6
}
a:hover {
	color: #000
}
p {
	margin-bottom: 20px;
}
ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
a:hover {
	text-decoration: none
}
.btmbox a.pic {
	overflow: hidden;
}
.wrapper {
	overflow: hidden
}
.top-section {
	background: #f4f4f4
}
.top-section .container {
	position: relative;
}
iframe {
	width: 100%!important
}
.content-w p {
	width: 100%
}
a.cosair {
	width: 223px;
	height: 125px;
	background: url(../images/cosair.png) no-repeat;
	background-size: 100%;
	display: inline-block;
	text-indent: -9999px;
	margin: 0 100px 0 0;
	vertical-align: middle
}
a.facebook {
	height: 31px;
	line-height: 31px;
	padding: 0 0 0 46px;
	background: url(../images/ico-facebook-top.png) no-repeat left top;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	color: #666;
	vertical-align: middle;
	position: absolute;
	right: 15px;
	top: 20px;
}
.navbar {
	padding: 0;
}
.nav-bar {
	background: #fff
}
.navbar-expand-lg a {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	padding: 8px 15px;
	display: block;
}
.navbar-light .navbar-toggler {
	border-color: transparent
}
.navbar-light .navbar-toggler span.menu {
	font-size: 14px;
}
.main-nav {
	padding: 0!important
}
.main-nav li {
	border-top: 4px solid #fff;
	padding: 0;
	position: relative
}
.main-nav li:hover {
	border-top: 4px solid #fff;
}
.main-nav li:hover a {
	color: #ef3e35!important
}
.main-nav li.active {
	border-top: 4px solid #ef3e35
}



.main-nav li.current_page_item, .main-nav li.current-menu-item {
	border-top: 4px solid #ef3e35
}
.main-nav ul {
	display: none;
}
.main-nav li:hover ul {
	width: 200px;
	display: block;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 10;
	background: #fff;
	-webkit-box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.1);
}
.main-nav li:hover ul li a {
	color: #000!important;
	text-transform: none
}
.main-nav li:hover ul li a:hover {
	color: #ef3e35!important
}
.main-nav li:hover ul li ul {
	display: none;
	padding: 0
}
.main-nav li:hover ul li:hover {
	background: #F3F3F3
}
.main-nav li:hover ul li:hover ul {
	display: block;
	left: 200px;
	top: 0;
}
.main-nav li:hover ul li:hover ul li ul {
	display: none
}
.main-nav li:hover ul li:hover ul li:hover ul {
	display: block;
	left: 200px;
	top: 0
}
.right-nav {
	background: #0759b6;
	color: #fff;
	overflow: hidden
}
.right-nav li {
	float: left;
}
.right-nav li:hover {
	background: #ef3e35;
}
.right-nav li a {
	color: #fff;
	text-transform: uppercase;
	padding: 8px 15px;
	display: block;
	border-top: 4px solid #0759b6;
	font-size: 14px
}
.right-nav li:hover a {
	border-top: 4px solid #ef3e35;
}
.no-padding {
	padding: 0!important;
}
.section {
	padding: 30px 0;
}
.section.grey {
	background-color: #f5f5f5;
	padding: 0
}
.section.int {
	background-color: #f5f5f5;
	padding: 30px 0;
	margin-bottom: 20px;
	overflow: hidden
}
.news {
	padding: 30px 15px;
}
.news-item {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.news-item h3 {
	margin-bottom: 2px;
}
.news-item h3 a {
	color: #000
}
.news-item .data {
	font-size: 13px;
	color: #717171
}
.news-item p {
	font-size: 14px;
	line-height: 160%
}
.innovative {
	padding: 30px 0;
	background: #e4e4e4
}
.innovative h2 {
	margin-left: 15px;
}
.innovative img {
	max-height: 300px;
}
.innovative a.pic {
	display: block;
	background: #fff;
	text-align: center;
	padding: 20px;
}
.innovative .img {
	margin-bottom: 20px;
}
.innovative .description {
	padding: 15px;
}
a.read-more {
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	margin: 10px auto;
	font-size: 14px;
	letter-spacing: 2px;
	color: #666;
	border: 2px solid #5a5a5a;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
	background: transparent
}
a.read-more:hover {
	background: #fff;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
}
a.read-more-w, a.more-link {
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	margin: 10px auto;
	font-size: 14px;
	letter-spacing: 2px;
	color: #fff;
	border: 2px solid #fff;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
	background: transparent
}
a.read-more-w:hover, a.more-link:hover {
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
}
.news-item div {
	display: inline-block!important;
	padding: 0
}
.news-item div a.more-link {
	border: none;
	padding: 0!important;
	color: #0056b3;
	height: auto!important;
	display: inline-block;
	margin-top: -20px;
	text-transform: none;
	font-size: 13px;
}
.news-item div a.more-link::before {
	content: '[';
}
.news-item div a.more-link::after {
	content: ']';
}
a.view-more {
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	margin: 10px auto;
	font-size: 13px;
	letter-spacing: 2px;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
	background: #de8644
}
a.view-more:hover {
	color: #de8644;
	background: #fff;
	border: 1px solid #de8644;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
}
.box a {
	display: block;
	position: relative;
}
.box a img {
	width: 100%
}
.box a h2 {
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 0;
	margin-top: -10px;
	width: 100%;
	text-align: center;
	background-position: center bottom;
	font-weight: 700;
	color: #fff
}
.box a span {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: block;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
	background-color: rgba(0, 0, 0, 0.4);
}
.box a:hover span {
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
	background-color: rgba(0, 0, 0, 0.6);
}
#footer {
	padding: 20px 0;
	font-size: 14px;
}
.about {
	padding: 40px 0;
	background: url(../images/bg-about.jpg) no-repeat center top;
	background-size: 100%;
	color: #fff;
	text-align: center
}
.about h2 {
	background-position: center bottom;
	color: #fff
}
.social {
	text-align: right!important
}
ul.social-list {
	text-align: right;
	padding-right: 15px
}
ul.social-list li {
	display: inline-block;
	float: none;
}
ul.social-list li.facebook {
	width: 32px;
	height: 32px;
	background: url(../images/ico-facebook.png) no-repeat;
}
ul.social-list li.twitter {
	width: 32px;
	height: 32px;
	background: url(../images/ico-twitter.png) no-repeat;
}
ul.social-list li a {
	width: 32px;
	height: 32px;
	display: block;
	text-align: left;
	text-indent: -9999px;
}
.top-section .phone-lnk {
	position: absolute;
	right: 15px;
	top: 50px;
	font-size: 18px;
	color: #000;
	padding: 0 0 0 42px;
	background: url(../images/ico-phone.png) no-repeat left top;
	line-height: 37px;
}
.top-section ul.social-list {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -16px;
	padding: 0;
}
.top-section ul.social-list li {
	display: inline-block;
	float: none;
}
.top-section ul.social-list li.facebook {
	width: 32px;
	height: 32px;
	background: url(../images/ico-facebook.png) no-repeat;
}
.top-section ul.social-list li.twitter {
	width: 32px;
	height: 32px;
	background: url(../images/ico-twitter.png) no-repeat;
}
.top-section ul.social-list li a {
	width: 32px;
	height: 32px;
	display: block;
	text-align: left;
	text-indent: -9999px;
}
ul.prod-list li {
	margin-bottom: 30px;
}
ul.prod-list li a.title {
	background: #0759b6;
	display: block;
	color: #fff;
	padding: 8px 10px;
}
ul.prod-list li a.title:hover {
	background: #ef3e35;
	display: block;
	color: #fff;
	padding: 8px 10px;
}
ul.prod-list li a span {
	color: #fff;
	text-transform: uppercase;
	background: #0759b6;
	display: block;
	padding: 6px;
}
ul.prod-list li a:hover span {
	color: #fff;
	text-transform: uppercase;
	background: #ef3e35;
	display: block;
	padding: 6px;
}
ul.prod-list li a span.pic {
	color: #fff;
	text-transform: uppercase;
	background: #fff;
	display: block;
	padding: 0;
	text-align: center
}
ul.prod-list li a:hover span.pic {
	color: #fff;
	text-transform: uppercase;
	background: #fff;
	display: block;
	padding: 0;
}
ul.prod-list li a {
	text-align: center!important;
	display: block;
	background: #fff;
}
ul.prod-list li a img {
	width: auto;
	max-height: 200px;
	padding: 20px;
}
.content-w {
	background: #fff;
	padding: 10px 15px 30px 15px
}
.thumb {
	text-align: center
}
.thumb img {
	width: 100%
}
.descr {
	font-size: 14px;
}
ul.downloads li {
	margin-bottom: 20px;
}
ul.downloads li a {
	height: 40px;
	padding: 10px 0 0 44px;
	color: #4d4d4d;
	background: url(../images/ico-pdf.png) no-repeat left center;
	display: block;
}
a.pdf {
	height: 40px;
	padding: 10px 0 0 44px;
	margin: 0 0 20px 0;
	color: #4d4d4d;
	background: url(../images/ico-pdf.png) no-repeat left center;
	display: block;
}
.big img {
	max-width: 100%
}
.breadcrumbs {
	font-size: 12px;
	border-bottom: 1px solid #ddd;
	width: 100%
}
.main-img img {
	max-width: 100%
}
.news-list h3 {
	margin-bottom: 10px;
}
.news-list li {
	border-bottom: 1px solid #ddd;
	padding: 10px 0 10px 0
}
.big-img img {
	max-width: 100%;
	height: auto;
}
.download-data {
	margin-top: 30px;
}
.download-data ul.list-group li.list-group-item {
	background: url(../images/ico-pdf.png) no-repeat 6px 4px;
	padding: 15px 20px 15px 50px
}
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.list-group-item > .badge {
	float: right;
}
.badge {
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
}
.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 10px;
}
.glyphicon-chevron-left::before {
	content: "\e079";
}
.glyphicon-option-horizontal::before {
	content: "\e234";
}

@media (max-width:768px) {
ul.main-nav li:hover ul {
	width: auto;
	display: block;
	margin-left: 20px!important;
	position: relative;
	left: auto;
	top: auto;
}
ul.main-nav li:hover ul li {
	border: none;
	border-bottom: 1px solid #ccc
}
.main-nav li:hover ul {
	width: 100%;
	display: block;
	position: relative;
	top: auto;
	left: auto;
	z-index: 10;
	background: #fff
}
.main-nav li:hover ul li a {
	color: #000!important;
	text-transform: none
}
.main-nav li:hover ul li a:hover {
	color: #ef3e35!important
}
.main-nav li:hover ul li ul {
	display: none;
	padding: 0
}
.main-nav li:hover ul li:hover {
	background: none
}
.main-nav li:hover ul li:hover ul {
	display: block;
	left: auto;
	top: auto;
}
.main-nav li:hover ul li:hover ul li ul {
	display: none
}
.main-nav li:hover ul li:hover ul li:hover ul {
	display: block;
	left: auto;
	top: auto
}
.top-section .phone-lnk {
	position: absolute;
	right: 15px;
	top: 20px;
	font-size: 18px;
	color: #000;
	padding: 0 0 0 42px;
	background: url(../images/ico-phone.png) no-repeat left top;
	line-height: 37px;
	text-indent: -9999px;
}
.top-section ul.social-list {
	position: absolute;
	right: 15px;
	top: auto;
	bottom: 10px;
	margin-top: -16px;
}
.box {
	margin-bottom: 20px;
}
ul.prod-list li a img {
	width: 100%;
	max-height: auto;
	height: auto;
	padding: 0;
}
h1 {
	font-size: 1.6em;
	margin: 0.67em 0;
}
}

/*new api*/
#aermec_menu li.nth-child(17), #aermec_menu li.nth-child(18){
	/*display:none!important;*/
	}